# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
# LOCALIZATION NOTE
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (browserConsole.title): shown as the
# title when opening the browser console popup
browserConsole.title=Konsol Shfletuesi

# LOCALIZATION NOTE (multiProcessBrowserConsole.title): Title of the Browser
# Console window when the pref `devtools.browsertoolbox.fission` is true. This
# Browser Console will log messages from all processes, not just the the parent
# process.
multiProcessBrowserConsole.title=Konsol Shfletuesi Multiproces

# LOCALIZATION NOTE (timestampFormat): %1$02S = hours (24-hour clock),
# %2$02S = minutes, %3$02S = seconds, %4$03S = milliseconds.
timestampFormat=%02S:%02S:%02S.%03S

ConsoleAPIDisabled=API për regjistrime nga Konsola Web (console.log, console.info, console.warn, console.error) është çaktivizuar nga një skript në këtë faqe.

# LOCALIZATION NOTE (webConsoleXhrIndicator): the indicator displayed before
# a URL in the Web Console that was requested using an XMLHttpRequest.
webConsoleXhrIndicator=XHR

# LOCALIZATION NOTE (webConsoleMoreInfoLabel): the more info tag displayed
# after security related web console messages.
webConsoleMoreInfoLabel=Mësoni Më Tepër

# LOCALIZATION NOTE (stacktrace.anonymousFunction): this string is used to
# display JavaScript functions that have no given name - they are said to be
# anonymous. Test console.trace() in the webconsole.
stacktrace.anonymousFunction=<i paemër>

# LOCALIZATION NOTE (stacktrace.asyncStack): this string is used to
# indicate that a given stack frame has an async parent.
# %S is the "Async Cause" of the frame.
stacktrace.asyncStack=(Async: %S)

# LOCALIZATION NOTE (timeLog): this string is used to display the result of
# the console.timeLog() call. Parameters: %1$S is the name of the timer, %2$S
# is the number of milliseconds.
timeLog=%1$S: %2$Sms

# LOCALIZATION NOTE (console.timeEnd): this string is used to display the result of
# the console.timeEnd() call. Parameters: %1$S is the name of the timer, %2$S
# is the number of milliseconds.
console.timeEnd=%1$S: %2$Sms - kohëmatësi përfundoi

# LOCALIZATION NOTE (consoleCleared): this string is displayed when receiving a
# call to console.clear() to let the user know the previous messages of the
# console have been removed programmatically.
consoleCleared=Konsola u spastrua.

# LOCALIZATION NOTE (noCounterLabel): this string is used to display
# count-messages with no label provided.
noCounterLabel=<pa etiketë>

# LOCALIZATION NOTE (counterDoesntExist): this string is displayed when
# console.countReset() is called with a counter that doesn't exist.
counterDoesntExist=Numëratori “%S” s’ekziston.

# LOCALIZATION NOTE (noGroupLabel): this string is used to display
# console.group messages with no label provided.
noGroupLabel=<pa etiketë grupi>

maxTimersExceeded=U tejkalua numri maksimum i lejuar i kohëmatësve në këtë faqe.
timerAlreadyExists=Kohëmatësi “%S” ekziston tashmë.
timerDoesntExist=Kohëmatësi “%S” s’ekziston.
timerJSError=S’u arrit të përpunohej emri i kohëmatësit.

# LOCALIZATION NOTE (connectionTimeout): message displayed when the Remote Web
# Console fails to connect to the server due to a timeout.
connectionTimeout=Lidhjes i mbaroi koha. Kontrolloni Konsolën e Gabimit në të dy anët për mesazhe gabimi të mundshëm. Rihapeni Konsolën Web që të riprovoni.

# LOCALIZATION NOTE (propertiesFilterPlaceholder): this is the text that
# appears in the filter text box for the properties view container.
propertiesFilterPlaceholder=Filtroni veti

# LOCALIZATION NOTE (messageRepeats.tooltip2): the tooltip text that is displayed
# when you hover the red bubble that shows how many times a message is repeated
# in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of message repeats
# example: 3 repeats
messageRepeats.tooltip2=#1 përsëritje;#1 përsëritje

# LOCALIZATION NOTE (openNodeInInspector): the text that is displayed in a
# tooltip when hovering over the inspector icon next to a DOM Node in the console
# output
openNodeInInspector=Klikoni që të përzgjidhet nyja te inspektori

# LOCALIZATION NOTE (selfxss.msg): the text that is displayed when
# a new user of the developer tools pastes code into the console
# %1 is the text of selfxss.okstring
selfxss.msg=Sinjalizim Mashtrimi: Bëni kujdes kur kopjoni dhe ngjitni gjëra që s’i kuptoni. Kjo mund t’u lejojë agresorëve të vjedhin identitetin tuaj ose të marrin nën kontroll kompjuterin tuaj. Ju lutemi, shtypni '%S' më poshtë (nuk ka nevojë për shtypjen e tastit Enter) që të lejoni ngjitjen.

# LOCALIZATION NOTE (selfxss.okstring): the string to be typed
# in by a new user of the developer tools when they receive the sefxss.msg prompt.
# Please avoid using non-keyboard characters here
selfxss.okstring=lejoje ngjitjen

# LOCALIZATION NOTE (messageToggleDetails): the text that is displayed when
# you hover the arrow for expanding/collapsing the message details. For
# console.error() and other messages we show the stacktrace.
messageToggleDetails=Shfaqni/fshihni hollësi mesazhi.

# LOCALIZATION NOTE (groupToggle): the text that is displayed when
# you hover the arrow for expanding/collapsing the messages of a group.
groupToggle=Shfaqni/fshihni grupin.

# LOCALIZATION NOTE (table.index, table.iterationIndex, table.key, table.value):
# the column header displayed in the console table widget.
table.index=(tregues)
table.iterationIndex=(tregues ripërsëritjeje)
table.key=Kyç
table.value=Vlera

# LOCALIZATION NOTE (level.error, level.warn, level.info, level.log, level.debug):
# tooltip for icons next to console output
level.error=Gabim
level.warn=Sinjalizim
level.info=Info
level.log=Regjistro
level.debug=Diagnostikoje

# LOCALIZATION NOTE (logpoint.title)
# Tooltip shown for logpoints sent from the debugger

# LOCALIZATION NOTE (blockedReason.title)
# Tooltip shown for blocked network events sent from the network panel
blockedrequest.label=Bllokuar nga DevTools

# LOCALIZATION NOTE (webconsole.find.key)
# Key shortcut used to focus the search box on upper right of the console
webconsole.find.key=CmdOrCtrl+F

# LOCALIZATION NOTE (webconsole.close.key)
# Key shortcut used to close the Browser console (doesn't work in regular web console)
webconsole.close.key=CmdOrCtrl+W

# LOCALIZATION NOTE (webconsole.clear.key*)
# Key shortcut used to clear the console output
webconsole.clear.key=Ctrl+Shift+L
webconsole.clear.keyOSX=Ctrl+L
webconsole.clear.alternativeKeyOSX=Cmd+K

# LOCALIZATION NOTE (webconsole.menu.copyURL.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# copies the URL displayed in the message to the clipboard.
webconsole.menu.copyURL.label=Kopjo Vendndodhje Lidhjeje
webconsole.menu.copyURL.accesskey=K

# LOCALIZATION NOTE (webconsole.menu.openURL.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# opens the URL displayed in a new browser tab.
webconsole.menu.openURL.label=Hape URL-në në Skedë të Re
webconsole.menu.openURL.accesskey=S

# LOCALIZATION NOTE (webconsole.menu.openInNetworkPanel.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# opens the network message in the Network panel
webconsole.menu.openInNetworkPanel.label=Hape në Panel Rrjeti
webconsole.menu.openInNetworkPanel.accesskey=R

# LOCALIZATION NOTE (webconsole.menu.resendNetworkRequest.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# resends the network request
webconsole.menu.resendNetworkRequest.label=Ridërgo Kërkesë

# LOCALIZATION NOTE (webconsole.menu.openNodeInInspector.label)
# Label used for a context-menu item displayed for DOM Node logs. Clicking on it will
# reveal that specific DOM Node in the Inspector.
webconsole.menu.openNodeInInspector.label=Shfaqe në Inspektor
webconsole.menu.openNodeInInspector.accesskey=I

# LOCALIZATION NOTE (webconsole.menu.storeAsGlobalVar.label)
# Label used for a context-menu item displayed for object/variable logs. Clicking on it
# creates a new global variable pointing to the logged variable.
webconsole.menu.storeAsGlobalVar.label=Depozitoje si ndryshore globale
webconsole.menu.storeAsGlobalVar.accesskey=D

# LOCALIZATION NOTE (webconsole.menu.copyMessage.label)
# Label used for a context-menu item displayed for any log. Clicking on it will copy the
# content of the log (or the user selection, if any).
webconsole.menu.copyMessage.label=Kopjoje Mesazhin
webconsole.menu.copyMessage.accesskey=K

# LOCALIZATION NOTE (webconsole.menu.copyObject.label)
# Label used for a context-menu item displayed for object/variable log. Clicking on it
# will copy the object/variable.
webconsole.menu.copyObject.label=Kopjoje objektin
webconsole.menu.copyObject.accesskey=o

# LOCALIZATION NOTE (webconsole.menu.openInSidebar.label)
# Label used for a context-menu item displayed for object/variable logs. Clicking on it
# opens the webconsole sidebar for the logged variable.
webconsole.menu.openInSidebar.label1=Inspektojeni objektin në Anështyllë
webconsole.menu.openInSidebar.accesskey=H

# LOCALIZATION NOTE (webconsole.clearButton.tooltip)
# Label used for the tooltip on the clear logs button in the console top toolbar bar.
# Clicking on it will clear the content of the console.
webconsole.clearButton.tooltip=Spastro lëndën te Konsola Web

# LOCALIZATION NOTE (webconsole.toggleFilterButton.tooltip)
# Label used for the tooltip on the toggle filter bar button in the console top
# toolbar bar. Clicking on it will toggle the visibility of an additional bar which
# contains filter buttons.
webconsole.toggleFilterButton.tooltip=Shfaq/fshih shtyllë filtrash

# LOCALIZATION NOTE (webconsole.filterInput.placeholder)
# Label used for for the placeholder on the filter input, in the console top toolbar.
webconsole.filterInput.placeholder=Filtroni përfundimet

# LOCALIZATION NOTE (webconsole.errorsFilterButton.label)
# Label used as the text of the "Errors" button in the additional filter toolbar.
# It shows or hides error messages, either inserted in the page using
# console.error() or as a result of a javascript error..
webconsole.errorsFilterButton.label=Gabime

# LOCALIZATION NOTE (webconsole.warningsFilterButton.label)
# Label used as the text of the "Warnings" button in the additional filter toolbar.
# It shows or hides warning messages, inserted in the page using console.warn().
webconsole.warningsFilterButton.label=Sinjalizime

# LOCALIZATION NOTE (webconsole.logsFilterButton.label)
# Label used as the text of the "Logs" button in the additional filter toolbar.
# It shows or hides log messages, inserted in the page using console.log().
webconsole.logsFilterButton.label=Regjistrime

# LOCALIZATION NOTE (webconsole.infoFilterButton.label)
# Label used as the text of the "Info" button in the additional filter toolbar.
# It shows or hides info messages, inserted in the page using console.info().
webconsole.infoFilterButton.label=Info

# LOCALIZATION NOTE (webconsole.debugFilterButton.label)
# Label used as the text of the "Debug" button in the additional filter toolbar.
# It shows or hides debug messages, inserted in the page using console.debug().
webconsole.debugFilterButton.label=Diagnostikoje

# LOCALIZATION NOTE (webconsole.cssFilterButton.label)
# Label used as the text of the "CSS" button in the additional filter toolbar.
# It shows or hides CSS warning messages, inserted in the page by the browser
# when there are CSS errors in the page.
webconsole.cssFilterButton.label=CSS

# LOCALIZATION NOTE (webconsole.cssFilterButton.inactive.tooltip)
# Label used as the tooltip of the "CSS" button in the additional filter toolbar, when the
# filter is inactive (=unchecked).
webconsole.cssFilterButton.inactive.tooltip=Fletëstilet do të ripërtypen për të kontrolluar për gabime. Rifreskojeni faqen që të shihni gabime nga fletëstile të modifikuar nga Javascript-i.

# LOCALIZATION NOTE (webconsole.xhrFilterButton.label)
# Label used as the text of the "XHR" button in the additional filter toolbar.
# It shows or hides messages displayed when the page makes an XMLHttpRequest or
# a fetch call.
webconsole.xhrFilterButton.label=XHR

# LOCALIZATION NOTE (webconsole.requestsFilterButton.label)
# Label used as the text of the "Requests" button in the additional filter toolbar.
# It shows or hides messages displayed when the page makes a network call, for example
# when an image or a scripts is requested.
webconsole.requestsFilterButton.label=Kërkesa

# LOCALIZATION NOTE (webconsole.filteredMessagesByText.label)
# Text on the filter input displayed when some console messages are hidden because the
# user has filled in the input.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# example: 345 hidden.
webconsole.filteredMessagesByText.label=#1 i fshehur;#1 të fshehur

# LOCALIZATION NOTE (webconsole.filteredMessagesByText.tooltip)
# Tooltip on the filter input "hidden" text, displayed when some console messages are
# hidden because the user has filled in the input.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# example: 345 items hidden by text filter.
webconsole.filteredMessagesByText.tooltip=#1 objekt i fshehur nga filtër tekstesh;#1 objekte të fshehur nga filtër tekstesh

# LOCALIZATION NOTE (webconsole.console.settings.menu.menuButton.tooltip)
# Tooltip for the filter bar preferences menu. This menu will display multiple perefences for the
# filter bar, such as enabling the compact toolbar mode, enable the timestamps, persist logs, etc
webconsole.console.settings.menu.button.tooltip=Rregullime Konsole

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.compactToolbar.label)
# Label for the `Compact Toolbar` preference option. This will turn the message filters buttons
# into a Menu Button, making the filter bar more compact.
webconsole.console.settings.menu.item.compactToolbar.label=Panel Kompakt

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.timestamps.label)
# Label for enabling the timestamps in the Web Console.
webconsole.console.settings.menu.item.timestamps.label=Shfaq Vula Kohore
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.timestamps.tooltip)
webconsole.console.settings.menu.item.timestamps.tooltip=Nëse e aktivizoni këtë mundësi, urdhrat dhe përfundimi i tyre te Konsola Web do të shfaqë një vulë kohore

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.warningGroups.label)
# Label for grouping the similar messages in the Web Console
webconsole.console.settings.menu.item.warningGroups.label=Grupo Mesazhe të Ngjashëm
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.warningGroups.tooltip)
webconsole.console.settings.menu.item.warningGroups.tooltip=Kur aktivizohet, mesazhe të ngjashëm vendosen në grupe

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.autocomplete.label)
# Label for enabling autocomplete for input in the Web Console
webconsole.console.settings.menu.item.autocomplete.label=Aktivizo vetëplotësim
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.autocomplete.tooltip)
webconsole.console.settings.menu.item.autocomplete.tooltip=Nëse e aktivizoni këtë mundësi, do të shfaqen sugjerime, teksa shtypni

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.enablePersistentLogs.label)
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.enablePersistentLogs.tooltip)
webconsole.console.settings.menu.item.enablePersistentLogs.tooltip=Nëse e aktivizoni këtë mundësi, përfundimi nuk do të spastrohet çdo herë që kaloni te një faqe e re

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.instantEvaluation.label)
webconsole.console.settings.menu.item.instantEvaluation.label=Vlerësim i Atypëratyshëm
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.instantEvaluation.tooltip)
webconsole.console.settings.menu.item.instantEvaluation.tooltip=Nëse e aktivizoni këtë mundësi, ç’jepni, do të vlerësohet aty për aty, teksa e shtypni

# LOCALIZATION NOTE (browserconsole.contentMessagesCheckbox.label)
# Label used in the browser console filter bar. This label is used for a checkbox that
# allows the user to show or hide console messages from the content process in the browser
# console.
browserconsole.contentMessagesCheckbox.label=Shfaq Mesazhe Lënde
# LOCALIZATION NOTE (browserconsole.contentMessagesCheckbox.tooltip)
# Tooltip for the "Show content messages" checkbox in the Browser Console filter bar.
browserconsole.contentMessagesCheckbox.tooltip=Aktivizojeni këtë që të shfaqen te përfundimi mesazhe nga procesi i lëndës

# LOCALIZATION NOTE (webconsole.navigated): this string is used in the console when the
# current inspected page is navigated to a new location.
# Parameters: %S is the new URL.
webconsole.navigated=U kalua te %S

# LOCALIZATION NOTE (webconsole.closeSplitConsoleButton.tooltip): This is the tooltip for
# the close button of the split console.
webconsole.closeSplitConsoleButton.tooltip=Mbylle Konsolën e Ndarjeve (Esc)

# LOCALIZATION NOTE (webconsole.closeSidebarButton.tooltip): This is the tooltip for
# the close button of the sidebar.
webconsole.closeSidebarButton.tooltip=Mbylle Anështyllën

# LOCALIZATION NOTE (webconsole.reverseSearch.input.placeHolder):
# This string is displayed in the placeholder of the reverse search input in the console.
webconsole.reverseSearch.input.placeHolder=Kërkoni në historik

# LOCALIZATION NOTE (webconsole.reverseSearch.result.closeButton.tooltip):
# This string is displayed in the tooltip of the close button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.closeButton.tooltip=Mbylle (%S)

# LOCALIZATION NOTE (webconsole.reverseSearch.results):
# This string is displayed in the reverse search UI when there are at least one result
# to the search.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 index of current search result displayed.
# #2 total number of search results.
webconsole.reverseSearch.results=1 përfundim;#1 nga #2 përfundimet

# LOCALIZATION NOTE (webconsole.reverseSearch.noResult):
# This string is displayed in the reverse search UI when there is no results to the search.
webconsole.reverseSearch.noResult=Pa përfundime

# LOCALIZATION NOTE (webconsole.reverseSearch.result.previousButton.tooltip):
# This string is displayed in the tooltip of the "previous result" button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.result.previousButton.tooltip=Përfundimi i mëparshëm (%S)

# LOCALIZATION NOTE (webconsole.reverseSearch.result.nextButton.tooltip):
# This string is displayed in the tooltip of the "next result" button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.result.nextButton.tooltip=Përfundimi pasues (%S)

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.label)
# Label used for the "invoke getter" confirm dialog that appears in the console when
# a user tries to autocomplete a property with a getter.
# Example: given the following object `x = {get y() {}}`, when the user types `x.y.`, it
# would return "Invoke getter y to retrieve the property list?".
# Parameters: %S is the name of the getter.
webconsole.confirmDialog.getter.label=Të thirret getter %S për të marrë listën e vetive?

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.invokeButtonLabelWithShortcut)
# Label used for the confirm button in the "invoke getter" dialog that appears in the
# console when a user tries to autocomplete a property with a getter.
# A keyboard shortcut will be shown inside the latter pair of brackets.

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.closeButton.tooltip)
# Label used as the tooltip for the close  button in the "invoke getter" dialog that
# appears in the console when a user tries to autocomplete a property with a getter.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.confirmDialog.getter.closeButton.tooltip=Mbylle (%S)

# LOCALIZATION NOTE (webconsole.cssWarningElements.label)
# Label for the list of HTML elements matching the selector associated
# with the CSS warning. Parameters: %S is the CSS selector.
webconsole.cssWarningElements.label=Elementë me përputhje me përzgjedhësin: %S

# LOCALIZATION NOTE (webconsole.message.componentDidCatch.label)
# Label displayed when the webconsole couldn't handle a given packet.
# Parameters: %S is the URL to file a bug about the error.
webconsole.message.componentDidCatch.label=[GABIM NGA DEVTOOLS] Na ndjeni, se rikrijuam dot këtë mesazh. Kjo s’duhej të ndodhte - ju lutemi, parashtroni një të metë te %S me tejtëdhëna mesazhi te përshkrimi.

# LOCALIZATION NOTE (webconsole.message.commands.copyValueToClipboard)
# Label displayed when the string is copied to the clipboard as a result of a copy command,
# in the console, for example, copy({hello: "world"}).
webconsole.message.commands.copyValueToClipboard=Vargu u kopjua në të papastër.

# LOCALIZATION NOTE (webconsole.error.commands.copyError):
# the error that is displayed when the "copy" command can't stringify an object
# "copy" should not be translated, because is a function name.
# Parameters: %S is the original error message
webconsole.error.commands.copyError=Urdhri `copy` dështoi, objekti s’mund të paraqitet si varg: %S

# LOCALIZATION NOTE (webconsole.message.commands.blockedUR)
# Label displayed when the :block <url> command is successful
# Parameters: %S is the URL filter
webconsole.message.commands.blockedURL=Kërkesat për URL që përmbajnë “%S” tanimë bllokohen

# LOCALIZATION NOTE (webconsole.message.commands.unblockedURL)
# Label displayed when the :unblock <url> command is successful
# Parameters: %S is the URL filter
webconsole.message.commands.unblockedURL=U hoq filtër bllokimesh “%S”

# LOCALIZATION NOTE (webconsole.messages.commands.blockArgMissing)
# Message displayed when no filter is passed to block/unblock command
webconsole.messages.commands.blockArgMissing=S’u caktua ndonjë filtër

# LOCALIZATION NOTE (webconsole.message.componentDidCatch.copyButton.label)
# Label displayed on the button next to the message we display when the webconsole
# couldn't handle a given packet (See webconsole.message.componentDidCatch.label).
webconsole.message.componentDidCatch.copyButton.label=Kopjo tejtëdhëna mesazhi te e papastra


# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.label)
# Label used for the text of the execute button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.executeButton.label=Xhiroje

# LOCALIZATION NOTE (webconsole.editor.toolbar.reverseSearchButton.openReverseSearch.tooltip)
# Label used for the tooltip on the reverse search button for opening the Reverse Search UI.
# The Reverse Search is a feature that mimics the bash-like reverse search of
# command history in WebConsole, searching commands from the last item backwards.
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.reverseSearchButton.openReverseSearch.tooltip=Hap Kërkim Së Prapthi Në Historik (%S)

# LOCALIZATION NOTE (webconsole.editor.toolbar.reverseSearchButton.closeReverseSearch.tooltip)
# Label used for the tooltip on the reverse search button for closing the Reverse Search UI.
# The Reverse Search is a feature that mimics the bash-like reverse search of
# command history in WebConsole, searching commands from the last item backwards.
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.reverseSearchButton.closeReverseSearch.tooltip=Mbyll Kërkim Së Prapthi Në Historik (%S)

# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the execute button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.executeButton.tooltip=Xhiro shprehjen (%S). Kjo s’do të spastrojë input-in.

# LOCALIZATION NOTE (webconsole.editor.toolbar.prettyPrintButton.tooltip)
# Label used for the tooltip on the prettyPrint button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.prettyPrintButton.tooltip=Shfaqje Shtypje e hijshme

# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the history previous expression, in the editor toolbar,
# which is displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.history.prevExpressionButton.tooltip=Shprehja e Mëparshme


# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the history next expression, in the editor toolbar,
# which is displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.history.nextExpressionButton.tooltip=Shprehja Pasuese

# LOCALIZATION NOTE (webconsole.editor.toolbar.closeButton.tooltip2)
# Label used for the tooltip on the close button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.closeButton.tooltip2=Rikthehu te mënyra brendazi (%S)

# LOCALIZATION NOTE (webconsole.input.openEditorButton.tooltip2)
# Label used for the tooltip on the open editor button, in console input, which is
# displayed when the console is in regular mode.
# Parameters: %S is the keyboard shortcut.
webconsole.input.openEditorButton.tooltip2=Kalo te mënyrë përpunues shumërreshtësh (%S)

# LOCALIZATION NOTE (webconsole.warningGroup.messageCount.tooltip): the tooltip text
# displayed when you hover a warning group badge (i.e. repeated warning messages for a
# given category, for example Content Blocked messages) in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of message in the group.
# example: 3 messages
webconsole.warningGroup.messageCount.tooltip=#1 mesazh;#1 mesazhe

# LOCALIZATION NOTE (webconsole.input.editor.onboarding.label): the text that is displayed
# when displaying the multiline-input mode for the first time, until the user dismiss the
# text.
# Parameters: %1$S is Enter key, %2$S is the shorcut to evaluate the expression (
# Ctrl+Enter or Cmd+Enter on OSX).
webconsole.input.editor.onboarding.label=Ndërveproni me kodin tuaj më shpejt, përmes mënyrës përpunues shumërreshtësh. Përdorni %1$S që të shtoni rreshta të rinj dhe %2$S për të xhiruar.

# LOCALIZATION NOTE (webconsole.input.editor.onboarding.dismiss.label): the text that is
# displayed in the multiline-input mode onboarding UI to dismiss it.
webconsole.input.editor.onboarding.dismiss.label=E mora vesh!

# LOCALIZATION NOTE (webconsole.enterKey): The text that will be used to represent the
# Enter key in the editor onboarding UI, as well as on the Editor toolbar "Run" button
# tooltip.
webconsole.enterKey=Tasti Enter

# LOCALIZATION NOTE (webconsole.input.openJavaScriptFile): This is a label
# used for opening a file in the console input (Ctrl+O or Cmd+O on OSX while
# being focused on the input).
webconsole.input.openJavaScriptFile=Hap Kartelë JavaScript

# LOCALIZATION NOTE (webconsole.input.openJavaScriptFileFilter):
# This string is displayed as a filter when opening a file in the console input.
webconsole.input.openJavaScriptFileFilter=Kartela JavaScript

# LOCALIZATION NOTE (webconsole.input.selector.top): This is the term used
# to describe the primary thread of execution in the page
webconsole.input.selector.top=Në Krye

# LOCALIZATION NOTE (webconsole.input.selector.tooltip): This is the tooltip
# shown when users select a thread that they want to evaluate an
# expression for.
webconsole.input.selector.tooltip=Përzgjidhni kontekst vlerësimi

# LOCALIZATION NOTE (webconsole.group.cookieSameSiteLaxByDefaultEnabled2): do not translate 'SameSite'.
webconsole.group.cookieSameSiteLaxByDefaultEnabled2=Disa prej cookie-ve po keqpërdorin atributin “SameSite“, ndaj s’do të funksionojë si pritet
# LOCALIZATION NOTE (webconsole.group.cookieSameSiteLaxByDefaultDisabled2): do not translate 'SameSite'.
webconsole.group.cookieSameSiteLaxByDefaultDisabled2=Disa prej cookie-ve po keqpërdorin atributin e rekomanduar “sameSite“

# LOCALIZATION NOTE (logpoint.title)
# Tooltip shown for logpoints sent from the debugger
logpoint.title=Logpoints from the debugger
webconsole.menu.resendNetworkRequest.accesskey=n
# LOCALIZATION NOTE (webconsole.menu.copyAllMessages.label)
# Label used for a context-menu item displayed on the output. Clicking on it
# copies the entire output of the console to the clipboard.
webconsole.menu.copyAllMessages.label=Copy all Messages
webconsole.menu.copyAllMessages.accesskey=M
# LOCALIZATION NOTE (webconsole.menu.saveAllMessagesFile.label)
# Label used for a context-menu item displayed on the output. Clicking on it
# opens a file picker to allow the user save a file containing
# the output of the console.
webconsole.menu.saveAllMessagesFile.label=Save all Messages to File
webconsole.menu.saveAllMessagesFile.accesskey=F
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.enablePersistentLogs.label)
webconsole.console.settings.menu.item.enablePersistentLogs.label=Persist Logs
# LOCALIZATION NOTE (webconsole.confirmDialog.getter.invokeButtonLabelWithShortcut)
# Label used for the confirm button in the "invoke getter" dialog that appears in the
# console when a user tries to autocomplete a property with a getter.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.confirmDialog.getter.invokeButtonLabelWithShortcut=Invoke (%S)
